ztpttf.f(3)

NAME
ztpttf.f

SYNOPSIS

  Functions/Subroutines
subroutine ztpttf (TRANSR, UPLO, N, AP, ARF, INFO)
ZTPTTF copies a triangular matrix from the standard packed format (TP) to the rectangular full packed format (TF).

Author

Generated automatically by Doxygen for LAPACK from the source code.